Bug 219380 - Nautilus - send To crashes when we first set it for launch from desktop, then click that icon and choose Send to.
Nautilus - send To crashes when we first set it for launch from desktop, then...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
6
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Behdad Esfahbod
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-12 15:46 EST by Kartik Shankar
Modified: 2008-05-06 13:10 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 13:10:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
This is the self generated bug report. (6.64 KB, text/plain)
2006-12-12 15:46 EST, Kartik Shankar
no flags Details

  None (edit)
Description Kartik Shankar 2006-12-12 15:46:28 EST
Description of problem:
=========================
Gnome Terminal crashes when we first set it for launch from desktop, then click
that icon and choose  Send to.
Note: This happens for the first time after installation of FC 6. Thereafter in
the send to dropdown we can see Evolution.


Version-Release number of selected component (if applicable):
===============================================================
FC6 - Gnome - terminal

How reproducible:
==================
First time after installing FC6


Steps to Reproduce:
1. Install FC6.
2. Click on Applications | Accesories | Right click on Terminal menu item and
choose "Add this launcher to Desktop"
3. From the desktop, choose the Launcher for Terminal, right click on it and
choose Send to.
Now, the app crashes.
This mostly happens for the firts time after install after which Choosing send
to just shows email (evolution) in the drop down.
  
Actual results:
===================
Gnome Terminal App crashes while trying to right click nd choose send to

Expected results:
===================
No such crash should occur.


Additional info:
===================
Problem was found in nautilus-sendto.
Relevant text file attached with this bug report.
Comment 1 Kartik Shankar 2006-12-12 15:46:28 EST
Created attachment 143444 [details]
This is the self generated bug report.
Comment 2 Kartik Shankar 2006-12-12 15:47:54 EST
Title Should read  as 
Bugzilla Bug 219380: Nautilus - send to crashes when we first set it for launch
from desktop, then click that icon and choose Send to.

I apologise for the mistake.
Comment 3 Bug Zapper 2008-04-04 01:13:11 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 4 Bug Zapper 2008-05-06 13:10:30 EDT
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.